Support » Plugin: SiteOrigin Widgets Bundle » Rolled back from 1.13.1

  • Resolved nickpapag

    (@nickpapag)


    Hello and thank u for the great plugin.
    After updating in 1.13.1. in admin i cannot edit my posts neither add new post. I see a blank page. I’ve rolled back in 1.13 and everything woks again.
    Thank U!

    The page I need help with: [log in to see the link]

Viewing 12 replies - 1 through 12 (of 12 total)
  • Plugin Author Andrew Misplon

    (@misplon)

    Hi Nick

    Thanks for your support and letting us know. We, unfortunately, don’t have any feedback yet. If you’d be willing to, it would be awesome if you could enable debug and then upgrade again to see if an error is printing when the blank page is displayed. If you’re a bit busy for that, no worries, we’ll update this topic when/if we find an issue.

    Thank u for quick response! I cannot do this now, so i’ll wait for you. I’ll stay a bit in 1.13.0. Its the first time i’m experience an issue with plugin, and i’m sure you’ll resolve it soon! Thanks again!

    Plugin Author Andrew Misplon

    (@misplon)

    For sure, no worries at all. We’ll keep you updated as to our progress. Thanks 🙂

    Plugin Author Andrew Misplon

    (@misplon)

    I might have made progress. Are you running PHP 5.x.x? This plugin is an easy way to tell: https://wordpress.org/plugins/server-ip-memory-usage/. It prints out a little info line in the WP admin in the footer.

    PHP 5.4.28 @64BitOS

    Plugin Author Andrew Misplon

    (@misplon)

    Super, thanks for confirming. Described in its simplest form, the issue is occurring when the Layout Slider is enabled at Plugins > SiteOrigin Widgets and PHP 5.x.x is being used. We’ll get further but that’s what we have for now. Asking your host to upgrade you to PHP 7.x.x would be ideal. PHP 7.x.x is recommended for WordPress. Thanks again for the help 🙂

    Well, Andrew thanks for your time! It has to do with the Greek School Network. I will inform the helpdesk but i don’t know what will happen. This has to do with changes to the current update so there will be no further support if my php stays in 5?

    Plugin Author Andrew Misplon

    (@misplon)

    Thanks for your understanding. We’ll resolve this problem in the next update so if the server admins decide they want to remain with PHP 5.4.28 then you can wait until the next update for updating. In the medium to long run, PHP 7 would be much better though.

    I understand and already trying to upgrade. You’ve opened my eyes on this so thanks a lot for your 5 stars support!

    Plugin Author Andrew Misplon

    (@misplon)

    For sure 🙂 Thanks for hanging in there with us. Appreciate it!

    Andrew all fixed!!! I’m running PHP 7 now!!!
    Thank u for support

    Plugin Author Andrew Misplon

    (@misplon)

    Awesome! That’s great news. Glad to hear all is back to normal. PHP 7 will also serve you well into the future.

    Cheers for now 🙂

Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘Rolled back from 1.13.1’ is closed to new replies.